plot,satellite-method {oce} | R Documentation

## Plot a satellite object

### Description

For an example using `g1sst` data, see `read.g1sst`.

### Usage

    ## S4 method for signature 'satellite'
    plot(x, y, asp, debug = getOption("oceDebug"), ...)

### Arguments

`x` | An object inherting from `satellite-class`.
`y` | String indicating the quantity to be plotted.
`asp` | Optional aspect ratio for plot.
`debug` | A debugging flag, integer.
`...` | extra arguments passed to `imagep`, e.g. set `col` to control colours.

### Author(s)

Dan Kelley

### See Also

Other functions dealing with satellite data: `[[,landsat-method`, `amsr-class`, `g1sst-class`, `landsatAdd`, `landsatTrim`, `plot,amsr-method`, `plot,landsat-method`, `read.amsr`, `read.g1sst`, `read.landsat`, `satellite-class`, `summary,amsr-method`, `summary,landsat-method`, `summary,satellite-method`

[Package oce version 0.9-18 Index]